Jump to content
MSFN is made available via donations, subscriptions and advertising revenue. The use of ad-blocking software hurts the site. Please disable ad-blocking software or set an exception for MSFN. ×

Latest Version of Software Running on XP


pointertovoid
 Share

Recommended Posts

21 hours ago, RainyShadow said:

I use iTools v1.8.4.9 for my iPod touch 4 with IOS 6.1.6 (if i need it at all), mainly to do app+data backups or for a quick transfer of some file to the PC.

Later versions feel too bloated for me, and the iPod won't ever get newer IOS anyways...

I also have an older iPad mini 3 with IOS 8.1.3 (2015), and I am using similar iTools v1.8.4.6 for it. That iTools version is just a single portable executable, and works great. Note that IOS 8 Safari Browser is unusable on the current internet. 

Anyways that old one may die one of these days, so when I saw an offer for a low-priced spare I decided to go for that. Even though there is a lot to dislike about iPads and IOS too, I know.

 

Link to comment
Share on other sites


1 hour ago, FantasyAcquiesce said:

 

Vuze,

Vuze is written in java as far as I know so if got latest java runtime  for XP should work. Just make sure you latest java runtime that works on XP

Edited by Mr.Scienceman2000
Link to comment
Share on other sites

3 minutes ago, FantasyAcquiesce said:

Looking for last version of EaseUS. Latest version no longer works.

That's a company.

It would help to specify which of their products you are looking for.

 

P.S.

why does this feel like deja vu?!

  • Like 1
Link to comment
Share on other sites

Next version (1.25) of VeraCrypt (https://www.veracrypt.fr/en/Home.html) will only support Windows 8+

Develper's (Mounir Idrassi) explanation:

"For Windows, we have no choice but drop complete support for Windows XP and Windows 7 because we cannot renew the SHA-1 certificate that is needed for signing VeraCrypt driver. All public CAs have stopped issuing SHA-1 certificates and drivers signed with SHA-256 will refuse to load on Windows XP and Windows 7 (and in case of system encryption, Windows will not boot at all).

Microsoft has its own internal CA so it can issue SHA-1 certificates to itself but third-party developers like us cannot have such certificates."

  • Like 1
Link to comment
Share on other sites

32 minutes ago, jumper said:

Quote implies partial support will remain.

Mounir Idrassi’s English might not be the best: “drop complete support” might mean “completely drop support.” Windows 7 received updates adding SHA-256 support in 2019, but there seem to be many Win7 diehards who avoid Windows updates. I notice that Vista does not exist as far as Idrassi is concerned, but we too could have SHA-256 support by installing Server 2008 updates.

Edited by Vistapocalypse
  • Upvote 2
Link to comment
Share on other sites

1 hour ago, dmiranda said:

How is that?

Sorry, that sentence was about Vista and therefore OT here. I don’t think there is any way to install similar SHA-256 support on XP, so Idrassi as quoted above by Proteus probably does make a valid point with respect to XP support.

  • Upvote 1
Link to comment
Share on other sites

the perma link for sumatra pdf xp 3.3.3

http://designingonajuicycup.com/downloads/untested/sumatrapdf_winxp/3.3.3.7z

there also some jpeg format´ss to test, for printing sure print formats such as bmp, png ,tif, raw and maybe tga are the best 

 

jpeg XR(.jr), jpeg 2000 (.jpf), jpg standart (.jpg)

the jpeg XR format useally works, on some older versions of xp there are reports that it doesnt

involved dlls are windowscodecs.dll(thats the one in compiler too my version has 6.0.6001.17009), wmphoto.dll, rsaenh.dll

Link to comment
Share on other sites

On 10/4/2021 at 12:38 AM, user57 said:

the perma link for sumatra pdf xp 3.3.3

 

Thanks again!

The toolbar icons became a somewhat ugly since previous versions. It seems they are made for white background only.

Link to comment
Share on other sites

The latest version of WinRar supporting WinXP has 6.02, version 6.10 Beta1 no longer supports:

Quote

3. Windows XP is not supported anymore. Minimum required operating system version is Windows Vista.

 

  • Like 1
Link to comment
Share on other sites

  • 4 weeks later...

Here another RTL-SDR related software that I found to work on XP.

adsbSCOPE V2.7 with ADSB# V1.0.11.1 works on XP and displays aircrafts around me.

I tested and all maps and built in downloader works without issues under 32bit Windows XP with POS ready TLS patch. That program is also less bloated than virtual radar server (why does it need web server while this wont) and runs all inside client.

Earlier I mentioned some other RTL-SDR related utils that been confirmed to run on XP. You do not need newer Windows to do SDR stuff

Link to comment
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
 Share

  • Recently Browsing   0 members

    No registered users viewing this page.


×
×
  • Create New...